.affilate-container h2{
	border-bottom:1px solid #666666;
	padding-bottom:22px;
}
.affilate-row > .row{
	padding:42px 0 42px;
}     
.affilate-row > .row p {
	margin-bottom: 0;
}
.affilate-row > .row:not(:first-child){
	border-top:1px solid #B1B7BA;
}
.affilate-row a{
	display: inline-block;
}
@media (max-width:767px){
	.affilate-row>.row{
		margin: 0 0;
	}
}
